.webring {
    display: grid;
    place-items: center;
    text-align: center;

    .sewifurs {
        background-color: #ffcc00;
        background-image: url('https://sewifurs.org/static/cheese.png');
        border-radius: 1em;
        font-family: sans-serif;
        max-width: 25em;

        h1 {
            margin-top: 0;
            margin-bottom: 0.25em;
        }

        img {
            border-radius: 50%;
            height: 2em;
            margin-bottom: -0.5em;
            width: 2em;
        }

        .inner {
            background-color: white;
            border-radius: 1em;
            opacity: 80%;
            padding: 0.25em 0.5em;
        }
    }

    @media (prefers-color-scheme: dark) {
        .sewifurs {
            background-color: #9b7c00;
            background-image: url('https://sewifurs.org/static/cheesedark.png');
            color: white;

            a {
                color: lightblue;
            }

            a:visited {
                color: violet;
            }

            .inner {
                background-color: black;
            }
        }
    }
}
